.ad	
	{
		text-align:	left;
	}

body 	
	{
		background-color:	rgb(0,0,0);
	}

.title
	{
		font-size:	72px;
		color:		rgb(150,150,180);
		font-weight:	bold;
		text-align:	right;
		position:	relative;
		left:		5px;
		top:		5px;
	}
.slogan
	{
		font-size:	13px;
		color:		rgb(150,150,180);
		font-style:	italic;
		text-align:	right;
		position:	relative;
		left:		5px;
		top:		5px;
	}

.navbar
	{
		position:	relative;
		top:		20px;
		height:		20px;
		background:	rgb(40,40,50);
	}

.linkboxA
	{
		font-size:	16px;
		float:		left;
	}

.linkboxB
	{
		font-size:	16px;
		float:		right;
	}

.bodytext
	{
		padding:		5px;
		color:			rgb(150,150,180);
		background-color:	rgb(40,40,50);
	}

a
	{
		color:			rgb(200,220,240);
		background-color:	rgb(40,40,50);
		text-decoration:	none;
	}

a:hover
	{
		color:			white;
		background-color:	rgb(50,50,70);
	}

a:active
	{
		color:			rgb(250,250,250);
		background-color:	rgb(0,0,0);
	}

a:visited
	{
		color:	rgb(200,200,220);
	}
